esp32:
  board: seeed_xiao_esp32s3
  variant: esp32s3
  framework:
    type: arduino
    version: latest
    platform_version: 6.4.0

esphome:
  platformio_options:
    board_build.flash_mode: dio

psram:
  mode: octal
  speed: 80MHz

status_led:
  pin:
    number: GPIO21
    inverted: True

i2c:
  sda: 5
  scl: 6
  frequency: 10khz

wifi:
  power_save_mode: none
